# $EPIC: time,v 1.3 2001/05/07 16:00:30 jnelson Exp $
Synopsis:
   ctcp [=]<nick>|<channel> time

Description:
   This asks another client for its local time of day.  This differs from
   the TIME command, which queries the server instead of a client.  Not
   every client will return a reply for this request.

See Also:
   time(2); time(6)

